/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/
#my-feature-boxe{margin-top:10px;}

#my-feature-boxe:first-child{margin-top:0;}

#my-feature-boxe h2 {
    font-family: arial;
    font-size: 20px;
    font-weight: bold;
    padding-left: 15px;
    padding-top: 3px;
}

#my-feature-boxe h2 a{color:#525252;}

#my-feature-boxe p {
    font-family: arial;
    font-size: 1.4em;
    padding-bottom: 4px;
    padding-left: 14px;
	font-weight:normal;
	line-height:1.571em;
}
#my-feature-boxee {
	background: none repeat scroll 0 0 #F8F7F7;
    border: 1px solid #ECECEC;
    padding-bottom: 33px;
    padding-top: 14px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	width:580px;
	padding-right:20px;
}
#fpageads {
    display: block;
    padding-top: 20px;
    text-align: center;
}



.disenoweb-plan-precio-desde {
    color: #105674;
    float: right;
    font-family: arial;
    font-size: 12px;
	line-height:20px;
    font-weight: 500;
    padding: 0 0 0 11px;
    text-shadow: -1px 1px 0 rgba(255, 255, 255, 0.6);
    width: 63%;
}
.disenoweb-plan-inf {
    /*background: url("http://www.yourbossblows.com/wp-content/uploads/2011/09/toparean.png") no-repeat scroll 0 0 transparent;*/
    height: 220px;
    /*margin-left: 11px;
    margin-top: 24px;*/
    position: relative;
    width: 607px;
}

.menu a {
    line-height: 1.531em;
}


.post_box, .teasers_box, .full_width #content_box .page {
    margin: 0 1em 0 1.1em;
}
.custom #my-feature-box h2 {
    margin: 0;
}
.custom #my-feature-box p,.custom .recent-videos-box p {
    margin-bottom: 1em;
}
.format_text p {
    margin-bottom: 1em;
}

.disenoweb-plan-precio-pesos img {
    border: 3px double lightgray;
    padding-bottom: 28px;
}

#af-form-1644737005 {
    border: none;
    margin-left: 0px;
    margin-top: 0px;
    overflow: hidden;
}

.format_text h2, .format_text h3 {
    font-size: 1.286em;
    line-height: 1em;
    margin: 1em 0 0.611em;
}

.sidebar h3 {
    color: #105674;
    font-family: "HelveticaBold";
    font-size: 20px;
    font-variant: normal;
    font-weight: bold;
    text-align: center;
}

#sidebarss {
    font-family: arial;
	padding-top: 16px;
    padding-bottom: 16px;
    text-shadow: 1px 1px rgba(255, 255, 255, 0.7);
    width: 170px;
	text-align:left;
}
.plusr {
    float: right;
    margin-top: 3px;
    width: 95px;
}


#powerpress_player_2013 {
    display: none;
}
#text-3 {
    /*padding-bottom: 65px;
    padding-top: 10px;*/
    /*padding-left: 16px;*/
    /*background: url("http://www.yourbossblows.com/wp-content/uploads/2011/09/mailbox.png") repeat-x scroll left top #FFFFFF;*/
    /*margin-left: -7px;*/
    width: 170px;
}
.social {
    display: block;
    height: 14px;
    position: relative;
    width: 206px;
}
.lr {
    display: block;
    font-family: arial;
    margin-top: 13px;
    position: relative;
}

.lr li {
    list-style: none;
    color: white;
    font-size: 15px;
}


#dfcg-text p a
{
	font-size: 100%;
	text-decoration: none;
	color: inherit;
    background: url("http://cdn1.iconfinder.com/data/icons/splashyIcons/media_controls_dark_play.png") no-repeat scroll left 1px transparent;
    font-family: arial;
    padding-left: 22px;
}
#footer, #footer a {
    color: grey;
    font-family: arial;
}
.widget_advwidget img {
    border: 1px solid lightgray;
    padding: 6px;
}
.widget_advwidget img:hover {
    background: orange;
}
#footer, #footer a {
    color: black;
    font-family: arial;
    padding-left: 4px;
    padding-right: 7px;
}

#search {
    margin-bottom: 27px;
}
.custom #footer p.footer-left {
    float: left;
    padding-right:15px;
	width:180px;
	height:60px;
	overflow:hidden;
}
	.custom #footer p.footer-left a{
		display:block;
		float:left;
		width:100%;
		border:none;
		color:#FFFFFF;
		text-shadow: 1px 1px 0 #000000;
		font-family:Arial, Helvetica, sans-serif;
		font-size:17px;
	}
.custom #footer p.footer-right {
    float: right;
    padding-right: 86px;
}
#dfcg-text {
    left: 630px;
    top: 0px;
}

#footer {
    border-width: 0 0 0;
	padding:0;
}
#footer {
    /*padding-bottom: 0.1em;
    padding-top: 0.1em;*/
}
#footer_area {
    background: url("images/footer-bg.png") repeat-x;
    height: 23px;
	height:445px;
}
#header {
  padding-top:0em;
}
.full_width > .page {
    background: none repeat scroll 0 0 transparent;
}
body {
    background: url("images/yourboss-bg.png") repeat-x scroll 0 0 transparent;
    color: #000000;
}
#dfcg-text h3 {
    width: 316px;
font-family: arial;
}
.logoso {
    background: none repeat scroll 0 0 transparent;
    height: 234px;
}

#content_box {
    /*background: url("../lib/images/dot-ddd.gif") repeat-y scroll 62.4em 0 white;*/
    width: 100%;
	background:none;
}

.hleft {
    float: left;
    padding-left: 170px;
    width: 593px;
}
#dfcg-text p {
font-family: arial;
}
#search .search-input {
    background: url("http://vectors.themedemo.net/wp-content/themes/vectors/images/search_inp.png") repeat scroll left top transparent !important;
    border: 0 none;
    color: #606060;
    font-size: 13px;
    font-style: italic;
    height: 35px;
    padding: 0 12px;
    width: 230px;
}


.search-submit[type="submit"] {
    background: url("http://vectors.themedemo.net/wp-content/themes/vectors/images/search_btn.png") repeat scroll left top transparent !important;
    border: 0 none;
    cursor: pointer;
    height: 35px;
    margin-left: 10px;
    width: 36px;
}

#dfcg-text p {
    border-left: 3px double white;
    color: #FFFFFF !important;
    font-size: 15px !important;
    line-height: 14px !important;
    margin: 2px 1px !important;
    padding: 0 3px !important;
    width: 255px;
}


.top-strip-icons {
	padding-top:40px;
    float: right;
    width: 290px;
}

ul.top-strip-icons li {
    float: left;
    list-style: none outside none;
}

ul.top-strip-icons .twitter {
    /*background: url("http://cdn1.iconfinder.com/data/icons/WPZOOM_Social_Networking_Icon_Set/32/twitter.png") no-repeat scroll 0 0 transparent;*/
}
.post-frame-video {
    background: url("http://www.press75.com/themes/video-elements/wp-content/themes/video-elements/images/post-frame-video.png") no-repeat scroll 0 0 transparent;
    height: 149px;
    position: absolute;
    width: 194px;
}
.menu a:hover, .menu .current ul a:hover, .menu .current-cat ul a:hover, .menu .current-parent a:hover, .menu .current-menu-item ul a:hover, .menu .current-menu-ancestor a:hover {
    background: url("images/menu-select-barr.png") no-repeat center 42px;
    color: #FFFFFF;
    border-bottom: none;
    padding-bottom: 17px;
}

#imgf img {
    height: 63px;
    width: 86px;
}

.post-frame-video {
    background: url("images/post-frame-videos.png") no-repeat scroll 0 0 transparent;
    height: 70px;
    margin-left: -4px;
    margin-top: -4px;
    position: absolute;
    width: 93px;
}


.post-frame-video:hover {
    height: 70px;
    position: absolute;
    width: 93px;
    background-position: 0 -70px;
}


ul.top-strip-icons a {
    display: inline-block;
    height: 30px;
    margin-right: 7px;
    width: 30px;
}

.menu {
    /*background: url("http://www.yourbossblows.com/wp-content/uploads/2011/08/he.png") repeat-x scroll left -108px transparent;
    border-width: 0 0 0.1em 0.1em;*/
	border:0;
}
.menu .current a, .menu .current-cat a, .menu .current-menu-item a {
    border-bottom: medium none transparent;
}


.custom #content_area.full_width > .page {
    /*border-left: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0;*/
    padding: 0;
}

#header {
    border-width: 0 0 0;
}



#header_area {
    background: url("images/yourboss-nav-bg.png") repeat-x scroll left 234px transparent;
}

li#menu-item-53 a {
    /*background: url("http://www.aivahthemes.com/stylo/wp-content/themes/stylo/css/../images/menu_bg.png") repeat-x scroll left -6px transparent;*/
}
#imgf {
    float: left;
    height: 70px;
    margin-top: 5px;
    width: 93px;
}

ul.top-strip-icons .fb {
    /*background: url("http://cdn1.iconfinder.com/data/icons/WPZOOM_Social_Networking_Icon_Set/32/facebook.png") no-repeat scroll 0 0 transparent;*/
}
#header, #footer {
    padding-left: 0;
    padding-right: 0;
}

.menu a, .menu .current ul a, .menu .current-cat ul a, .menu .current-menu-item ul a {
    /*background: url("http://www.aivahthemes.com/stylo/wp-content/themes/stylo/css/../images/menu_bg.png") repeat-x scroll left bottom #FFFFFF;*/
	background:none;
    color: #FFF;
    font-family: "HelveticaBold";
    font-size: 16px;
    /*text-shadow: 1px 1px rgba(255, 255, 255, 0.7);*/
	border:none;
	padding-bottom: 20px;
}

#menu-item-53{
    /*background: url("http://www.aivahthemes.com/stylo/wp-content/themes/stylo/css/../images/menu_bg.png") repeat-x scroll left bottom #FFFFFF;*/

}

.menu .current a, .menu .current a:hover, .menu .current-cat a, .menu .current-cat a:hover, .menu .current-menu-item a, .menu .current-menu-item a:hover {
    background: url("images/menu-select-barr.png") no-repeat center 42px;
    color: #FFF;
    font-family: "HelveticaBold";
    font-size: 16px;
    /*text-shadow: 1px 1px rgba(255, 255, 255, 0.7);*/
}

ul.top-strip-icons .plus {
    /*background: url("http://img.freshtechfeed.com/2011/08/gprofile_button.png") no-repeat scroll 0px 0 transparent;*/
}

ul.top-strip-icons .tumbrl {
    /*background: url("http://cdn1.iconfinder.com/data/icons/WPZOOM_Social_Networking_Icon_Set/32/tumblr.png") no-repeat scroll 0 0 transparent;*/
}


#header {
    padding-bottom: 0;
}
li#stay-connected {
    height: 30px !important;
    line-height: 1.1;
    padding-top: 5px;
}

li#stay-connected p {
    float: left;
    font-family: arial;
    font-size: 12px;
    margin: 0;
}

li#stay-connected {
    line-height: 1.1;
}


li#stay-connected a {
    color: #0000EE;
    text-decoration: underline;
}


li#stay-connected {
    float: right;
    line-height: 1.1;
    margin-top: -5px;
    width: 158px;
}


.hright {
    float: right;
    list-style: none outside none;
	width:290px;
	padding-top:10px;
}

#recentpost h2 a {
	color:#134B8F;
	font-weight:bold;
}

#recentpost {
    color: #134B8F;
    font-family: arial;
    font-size: 18px;
    font-weight: bold;
    margin-left: 0;
    margin-top: 12px;
    padding-left: 0;
    text-transform: uppercase;
    width: 100%;
}



span.comments-link a {
    /*background: url("http://www.yourbossblows.com/wp-content/uploads/2011/08/bubbleicon.png") no-repeat scroll 10px 3px transparent;*/
    color: #9D9D9D;
    font-family: arial;
    font-size: 12px;
    padding-right: 3px;
}


span.date {
    background: url("http://www.yourbossblows.com/wp-content/uploads/2011/08/timeicon.png") no-repeat scroll left 1px transparent;
    color: #9D9D9D;
    font-family: arial;
    font-size: 12px;
    padding-left: 15px;
	
}



.custom #my-feature-box1 h2 a {
    color: #525252;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
}

/* Featured Post Formatting */

.custom #feature_box {  padding:0em; }

.custom #my-feature-box1 {
    background: url("images/video-bg.png") no-repeat scroll 0 0 transparent;
    height: 149px;
    margin-bottom: 10px;
    width: 550px;
	padding:27px 20px 20px;
}

.custom .recent-videos-box #my-feature-box1{
	height: auto !important;
    margin-bottom: 10px !important;
    width: 590px !important;
	padding:0;
	}

.custom .recent-videos-box #my-feature-box1 .topround{}

.custom .recent-videos-box #my-feature-box1 .topround img{vertical-align:bottom;}

.custom .recent-videos-box #my-feature-box1 .my-feature-box-content{
	background: url("images/repeat-body.jpg") repeat-y scroll 0 0 transparent;
	padding: 10px 20px 10px;
	overflow:hidden;
	width:550px;
	}
.custom .recent-videos-box a{font-size:13px;text-decoration:underline;line-height:25px;}
.custom .recent-videos-box #my-feature-box1 .my-feature-box-content img,
.custom .recent-videos-box #my-feature-box1 .my-feature-box-content iframe{max-width:550px;}

.custom .recent-videos-box #my-feature-box1 .bottomround{}

.custom #my-feature-box,.custom .recent-videos-box, #my-feature-box1{float:left;  font-family: Helvetica,Arial,sans-serif; color: black; background: transparent; padding: 9px;}

.custom #my-feature-box h2 {
    font-size: 16px;
    font-weight: bold;
}

.custom #my-feature-box h2 a:hover { color: #fb0; }
.custom #my-feature-box p,.custom .recent-videos-box p {
    color:black;
    font-size:1.4em;
    font-weight:normal;
    line-height:1.571em;
    padding-top:3px;
}
.custom #my-feature-box1 p{font-family:georgia !important;font-size:13px !important;}
.custom #my-feature-box .featurereadmore { padding: 22px 0 0 0; }
.custom #my-feature-box .featurereadmore a { font-size: 14px; text-decoration: none; }









































/*----- 5.4 WIDGET POSTS & WIDGET ARCHIVES -----*/

.widget-archive,
.widget-posts {
	border-bottom: 0 !important;
	}

.widget-posts {
	padding-bottom: 0;
	margin-bottom: 30px;
	}

.widget-posts ul.tabs,
.widget-archive ul.tabs {
	height: 41px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: 1px solid #f1f1f1;
	background: url(images/bg_post_shadow.png) no-repeat center bottom;
	}

.widget-posts ul.tabs li,
.widget-archive ul.tabs li { 
	float: left;
	margin-right: 15px;
	}

.widget-posts ul.tabs a,
.widget-archive ul.tabs a { 
	color: #515151;
	font-size: 13px;
	font-weight: bold;
	text-shadow: 0 1px 0 #fff;
	text-decoration: none;
	padding: 10px 8px;
	display: block;
	cursor: pointer;
	}

.widget-posts ul.tabs a:hover,
#sidebar .widget-archive ul.tabs a:hover {
	text-decoration: underline;
	}

.widget-posts ul.tabs a.current,
.widget-archive ul.tabs a.current,
.widget-posts ul.tabs li.current a,
.widget-archive ul.tabs li.current a {
	background: url(images/button-left.png) no-repeat left;
	display: block;
	padding: 0 0 0 12px;
	text-decoration: none;
	}	
	
.widget-posts ul.tabs a.current span,
.widget-archive ul.tabs a.current span {
	background: url(images/button-right.png) no-repeat right;
	display: block;
	padding: 10px 12px 10px 0;
	}
	
.widget-posts .panes .pane .post {
	margin-bottom: 6px !important;
	padding: 0 0 20px 0;
	border-bottom: 1px solid #f1f1f1;
	border-top: 0;
	background: none;
	}
	
.widget-posts .panes .pane .post:last-child {
	margin-bottom: 0;
	}
	
 .widget-posts .panes .pane h4 {
	margin-bottom: 7px;
	padding-top: 2px;
	line-height: 18px;	
	}
	
.widget-posts .panes .pane h4 a {
	color: #404040;
	font-size: 16px;
	font-weight: bold;	
	}
	
.widget-posts .panes .pane img {
	margin-right: 22px;
	}
	
 .widget-posts .panes .pane span a {
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	}
	
.widget-posts .panes .pane .em {
	font-size: 12px;
	line-height: 18px;
	}
	
.widget .panes .pane {
	display: none;		
	}
	
.widget-posts span a {
	font-size: 11px;
	font-weight: bold;
	}

 .widget-archive .panes .pane ul li {
	float: left;
	width: 50%;
	color: #b2b2b2;
	font-size: 12px;
	font-weight: bold;
	line-height: 34px;
	}
 .widget-archive .panes .pane ul li a {
	font-size: 14px;
	color: #515151;
	margin-left: 2px;
	}
.widget-posts .panes .pane img {
    border: 1px solid lightgray;
    float: left;
    height: 53px;
    margin-right: 22px;
    padding: 1px;
    width: 87px;
}



.disenoweb-plan-infa {
    background: url("images/author.png") no-repeat scroll 0 0 transparent;
    height: 145px;
    margin-left: 4px;
    margin-top: 7px;
    position: relative;
    width: 331px;
}


.disenoweb-plan-precio {
    height: auto;
    left: 0px;
    position: absolute;
    top: 8px;
    width: 595px;
}

.disenoweb-plan-precio-valor {
    color: #2AD2FC;
    font-family: "coolvetica-1";
    font-size: 35px;
    font-weight: 500;
    padding: 0 0 0 30px;
    text-shadow: -1px 1px 0 rgba(255, 255, 255, 0.6);
}

.disenoweb-plan-precio-valor span {
    color: #9BA7AA;
    font-size: 30px;
    padding-right: 4px;
}

.disenoweb-plan-precio-pesos{
    /*background: url("images/big-player.png") no-repeat;*/
    color: #99A5AA;
    float: left;
    font-family: "museo-sans-1","museo-sans-2";
    font-size: 13px;
    height: 143px;
    position: absolute;
    text-shadow: -1px 1px 0 rgba(255, 255, 255, 0.6);
    width: 200px;
}

@import url("fonts.css");

.top{height:;}
	
	.headermain{
		height: 234px;
    	position: absolute;
    	width: 170px;
		}
	
	.top-title{line-height:60px;font-size:19px;font-family:"HelveticaBold";font-weight:bold;color:#09fffc;padding-left:138px;width:668px;float:left;}
	
	.top-sitename{
	    float: left;
    	font-size: 17px;
    	line-height: 60px;
    	width: 190px;
	}
	.top-sitename a{ color:#FFF;}
	
#column_wrap{background:none;}

.widget_advwidget{text-align:center;}

.footer-top{height:290px;}
	
	.footerlist{
		float:left;
		width:321px;
		height:276px;
		background:url("images/footer-area.png") no-repeat;
		margin-right:20px;
	}
	
	.flist-title{
		float:left;
		width:100%;
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
		font-size:18px;
		text-transform:uppercase;
		color:#FFFFFF;
		line-height:45px;
		height:45px;
		text-align:center;
	}
	
	.flist-content{
		padding:20px 16px 0px 10px;
		float:left;
		width:295px;
	}
	.rightform{
		float:right;
		width:160px;
		padding:23px 5px 0;
	}
	
	.input-box{
		background: none;
		border: 1px solid #B8B8B8;
		color: #000000;
		margin-bottom: 5px;
		padding: 3px;
		width: 154px;
	}
	
.footer-bottom{
	height:155px;
	text-align:left;
}
	
	.post-thumnail{
		float:left;
		width:57px;
	}
	
	.post-thumnail img{width:57px;}
	
	.footer-post{float:left;width:295px;padding-bottom:10px;}
	
	.footer-postcontent{float:left;width:170px;padding-left: 10px;}
	
	.posttitle{font-size:13px;padding-bottom:10px;width:200px;}
	
	#footer .posttitle a{
		 border-bottom: medium none;
		display: block;
		margin: 0;
		padding: 0;
		text-align: left;
		text-decoration: none;
		width: 200px;
	}
	
	.about-author{
		clear:both;
		padding-top:15px;
		font-size:14px;
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;
		text-align:left;
		padding-left: 12px;
		color:#c60b0b;
		}
	
	.popular-search{
		height:60px;
		line-height:60px;
		text-align:center;
		font-size:20px;
		text-transform:uppercase;
		font-weight:bold;
		color:#FFFFFF;
		float:left;
		width:100%;
		text-shadow:1px 1px 0 #000000;
	}
	
	.footer-menu{
		float:left;
		width:100%;
		padding:5px 0;
	}
	
	.copyright{
		float:left;
		width:100%;
		padding:5px;
		text-align:center;
		color:#FFFFFF;
	}
	
	#sidebar_2 .sidebar_list{
		background:url("images/right-sidebar-bg.png") repeat;
		-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;
	}
	
	li.widget{margin-bottom:20px;}
	
	#column_wrap .sidebar ul.sidebar_list{padding:0;}
	
	.disenoweb-top{
		clear:both;
		width:100%;
		padding-bottom: 10px;
		color:#105674;
	}
	
	.disnoweb-title{font-family:"HelveticaBold";font-size:16px;color:#105674;font-weight:bold;display:inline;}
	
	.disnoweb-date{float:right;color:#105674;font-family: "HelveticaBold";font-size:13px;}
	
	#most_recent_videos{
		background:url("images/right-sidebar-bg.png") repeat;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
		padding:20px 7px;
		width:177px;
		}
		
	#column_wrap .sidebar h3{font-size:13px;padding-bottom:5px;}
	
	#column_wrap .sidebar .widget_text{padding:10px 5px;background:#e0e8ec;}
	
	#sidebar-imgf{width:57px;height:57px;float:left;margin-right:5px;display:inline;}
	
	#sidebar-imgf img{width:51px;/*height:51px;*/padding:2px;border:1px solid #b5bec1;}
	
	#sidebar-my-feature-box1{
		background: url("images/separator-bottom.png") repeat-x scroll center bottom transparent;
		display:block;
		padding-bottom: 10px;
		margin-bottom:10px;
	}
	
	#sidebar-my-feature-box1 h2{font-size:11px;}
	
	#sidebar-my-feature-box1 h2 a:hover{text-decoration:none;}

#comments{clear:both;}